#include "../../common/version.h"

1 VERSIONINFO
 FILEVERSION FILE_VERSION
 PRODUCTVERSION PRODUCT_VERSION
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", COMPANY_NAME
            VALUE "FileDescription", "Example PowerToy Module"
            VALUE "FileVersion", FILE_VERSION_STRING
            VALUE "InternalName", "Example PowerToy"
            VALUE "LegalCopyright", COPYRIGHT_NOTE
            VALUE "OriginalFilename", "example_powertoy.dll"
            VALUE "ProductName", "Example PowerToy"
            VALUE "ProductVersion", PRODUCT_VERSION_STRING
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END